MDKA-2006:041 : smbldap-tools

High Nessus Plugin ID 24517


The remote Mandrake host is missing one or more security-related patches.


This update fixes a problem with the smbldap-tools package shipped with Mandriva Linux 2006 where it would issue warnings if the smb.conf configuration file had continuation lines using the '' character.

The updated packages correct this issue.


Update the affected package(s).

See Also

Plugin Details

Severity: High

ID: 24517

File Name: mandrake_MDKA-2006-041.nasl

Version: $Revision: 1.9 $

Type: local

Published: 2007/02/18

Modified: 2012/09/07

Dependencies: 12634

Risk Information

Risk Factor: High

Vulnerability Information

CPE: cpe:/o:mandriva:linux

Required KB Items: Host/Mandrake/release, Host/Mandrake/rpm-list

Patch Publication Date: 2006/10/16